<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Pagelet>
    <DataPagelet>
        <PageletHeader>
            <PageletName>DH_IVR_20220802062</PageletName>
            <PageletDescription>DH_IVR_20220802062</PageletDescription>
            <PageletVersion>1.0</PageletVersion>
        </PageletHeader>
        <PageletBody>
            <PageletFields>
                <PageletField>
                    <FieldOrderID>999</FieldOrderID>
                    <FieldName>http:ip</FieldName>
                    <FieldDisplayName>所有接口相关IP</FieldDisplayName>
                    <FieldType>String</FieldType>
                    <FieldValidation>
                        <StringValidation>
                            <MinLength>0</MinLength>
                            <MaxLength>2147483647</MaxLength>
                        </StringValidation>
                    </FieldValidation>
                    <FieldDefaultValue>https://service-api.myoas.com</FieldDefaultValue>
                    <IsFieldTemplatable>true</IsFieldTemplatable>
                    <IsFieldMandatory>true</IsFieldMandatory>
                    <FieldDescription/>
                    <FieldAccessLevel>1</FieldAccessLevel>
                    <FieldScope>Local</FieldScope>
                </PageletField>
                <PageletField>
                    <FieldOrderID>999</FieldOrderID>
                    <FieldName>http:url1</FieldName>
                    <FieldDisplayName>一、红黑名单接口</FieldDisplayName>
                    <FieldType>String</FieldType>
                    <FieldValidation>
                        <StringValidation>
                            <MinLength>0</MinLength>
                            <MaxLength>2147483647</MaxLength>
                        </StringValidation>
                    </FieldValidation>
                    <FieldDefaultValue>/innerapi/IVR/BlackList.ashx</FieldDefaultValue>
                    <IsFieldTemplatable>true</IsFieldTemplatable>
                    <IsFieldMandatory>true</IsFieldMandatory>
                    <FieldDescription/>
                    <FieldAccessLevel>1</FieldAccessLevel>
                    <FieldScope>Local</FieldScope>
                </PageletField>
                <PageletField>
                    <FieldOrderID>999</FieldOrderID>
                    <FieldName>http:url2</FieldName>
                    <FieldDisplayName>二、会员相关接口</FieldDisplayName>
                    <FieldType>String</FieldType>
                    <FieldValidation>
                        <StringValidation>
                            <MinLength>0</MinLength>
                            <MaxLength>2147483647</MaxLength>
                        </StringValidation>
                    </FieldValidation>
                    <FieldDefaultValue>/innerapi/IVR/IVRUserStar.ashx</FieldDefaultValue>
                    <IsFieldTemplatable>true</IsFieldTemplatable>
                    <IsFieldMandatory>true</IsFieldMandatory>
                    <FieldDescription/>
                    <FieldAccessLevel>1</FieldAccessLevel>
                    <FieldScope>Local</FieldScope>
                </PageletField>
                <PageletField>
                    <FieldOrderID>999</FieldOrderID>
                    <FieldName>http:url3</FieldName>
                    <FieldDisplayName>三、发送模板短信接口</FieldDisplayName>
                    <FieldType>String</FieldType>
                    <FieldValidation>
                        <StringValidation>
                            <MinLength>0</MinLength>
                            <MaxLength>2147483647</MaxLength>
                        </StringValidation>
                    </FieldValidation>
                    <FieldDefaultValue>/innerapi/IVR/SendIVRSms.ashx</FieldDefaultValue>
                    <IsFieldTemplatable>true</IsFieldTemplatable>
                    <IsFieldMandatory>true</IsFieldMandatory>
                    <FieldDescription/>
                    <FieldAccessLevel>1</FieldAccessLevel>
                    <FieldScope>Local</FieldScope>
                </PageletField>
                <PageletField>
                    <FieldOrderID>999</FieldOrderID>
                    <FieldName>transSpare</FieldName>
                    <FieldDisplayName>主副目录表无法搜索转人工技能组</FieldDisplayName>
                    <FieldType>String</FieldType>
                    <FieldValidation>
                        <StringValidation>
                            <MinLength>0</MinLength>
                            <MaxLength>2147483647</MaxLength>
                        </StringValidation>
                    </FieldValidation>
                    <FieldDefaultValue>4015</FieldDefaultValue>
                    <IsFieldTemplatable>true</IsFieldTemplatable>
                    <IsFieldMandatory>true</IsFieldMandatory>
                    <FieldDescription/>
                    <FieldAccessLevel>1</FieldAccessLevel>
                    <FieldScope>Local</FieldScope>
                </PageletField>
                <PageletField>
                    <FieldOrderID>999</FieldOrderID>
                    <FieldName>whiteVDN</FieldName>
                    <FieldDisplayName>白名单VDN</FieldDisplayName>
                    <FieldType>String</FieldType>
                    <FieldValidation>
                        <StringValidation>
                            <MinLength>0</MinLength>
                            <MaxLength>2147483647</MaxLength>
                        </StringValidation>
                    </FieldValidation>
                    <FieldDefaultValue>1234</FieldDefaultValue>
                    <IsFieldTemplatable>true</IsFieldTemplatable>
                    <IsFieldMandatory>true</IsFieldMandatory>
                    <FieldDescription/>
                    <FieldAccessLevel>1</FieldAccessLevel>
                    <FieldScope>Local</FieldScope>
                </PageletField>
                <PageletField>
                    <FieldOrderID>999</FieldOrderID>
                    <FieldName>DB:driver1</FieldName>
                    <FieldDisplayName>正式数据库驱动</FieldDisplayName>
                    <FieldType>String</FieldType>
                    <FieldValidation>
                        <StringValidation>
                            <MinLength>0</MinLength>
                            <MaxLength>2147483647</MaxLength>
                        </StringValidation>
                    </FieldValidation>
                    <FieldDefaultValue>oracle.jdbc.OracleDriver</FieldDefaultValue>
                    <IsFieldTemplatable>true</IsFieldTemplatable>
                    <IsFieldMandatory>true</IsFieldMandatory>
                    <FieldDescription/>
                    <FieldAccessLevel>1</FieldAccessLevel>
                    <FieldScope>Local</FieldScope>
                </PageletField>
                <PageletField>
                    <FieldOrderID>999</FieldOrderID>
                    <FieldName>DB:driver2</FieldName>
                    <FieldDisplayName>测试数据库驱动</FieldDisplayName>
                    <FieldType>String</FieldType>
                    <FieldValidation>
                        <StringValidation>
                            <MinLength>0</MinLength>
                            <MaxLength>2147483647</MaxLength>
                        </StringValidation>
                    </FieldValidation>
                    <FieldDefaultValue>com.microsoft.sqlserver.jdbc.SQLServerDriver</FieldDefaultValue>
                    <IsFieldTemplatable>true</IsFieldTemplatable>
                    <IsFieldMandatory>true</IsFieldMandatory>
                    <FieldDescription/>
                    <FieldAccessLevel>1</FieldAccessLevel>
                    <FieldScope>Local</FieldScope>
                </PageletField>
                <PageletField>
                    <FieldOrderID>999</FieldOrderID>
                    <FieldName>DB:password1</FieldName>
                    <FieldDisplayName>正式数据库密码</FieldDisplayName>
                    <FieldType>String</FieldType>
                    <FieldValidation>
                        <StringValidation>
                            <MinLength>0</MinLength>
                            <MaxLength>2147483647</MaxLength>
                        </StringValidation>
                    </FieldValidation>
                    <FieldDefaultValue>Rvi6#Jwl</FieldDefaultValue>
                    <IsFieldTemplatable>true</IsFieldTemplatable>
                    <IsFieldMandatory>true</IsFieldMandatory>
                    <FieldDescription/>
                    <FieldAccessLevel>1</FieldAccessLevel>
                    <FieldScope>Local</FieldScope>
                </PageletField>
                <PageletField>
                    <FieldOrderID>999</FieldOrderID>
                    <FieldName>DB:password2</FieldName>
                    <FieldDisplayName>测试数据库密码</FieldDisplayName>
                    <FieldType>String</FieldType>
                    <FieldValidation>
                        <StringValidation>
                            <MinLength>0</MinLength>
                            <MaxLength>2147483647</MaxLength>
                        </StringValidation>
                    </FieldValidation>
                    <FieldDefaultValue>123456</FieldDefaultValue>
                    <IsFieldTemplatable>true</IsFieldTemplatable>
                    <IsFieldMandatory>true</IsFieldMandatory>
                    <FieldDescription/>
                    <FieldAccessLevel>1</FieldAccessLevel>
                    <FieldScope>Local</FieldScope>
                </PageletField>
                <PageletField>
                    <FieldOrderID>999</FieldOrderID>
                    <FieldName>DB:table1</FieldName>
                    <FieldDisplayName>目录表名称</FieldDisplayName>
                    <FieldType>String</FieldType>
                    <FieldValidation>
                        <StringValidation>
                            <MinLength>0</MinLength>
                            <MaxLength>2147483647</MaxLength>
                        </StringValidation>
                    </FieldValidation>
                    <FieldDefaultValue>IVR_MenuConfig_DH</FieldDefaultValue>
                    <IsFieldTemplatable>true</IsFieldTemplatable>
                    <IsFieldMandatory>true</IsFieldMandatory>
                    <FieldDescription/>
                    <FieldAccessLevel>1</FieldAccessLevel>
                    <FieldScope>Local</FieldScope>
                </PageletField>
                <PageletField>
                    <FieldOrderID>999</FieldOrderID>
                    <FieldName>DB:table2</FieldName>
                    <FieldDisplayName>细节节点表名称</FieldDisplayName>
                    <FieldType>String</FieldType>
                    <FieldValidation>
                        <StringValidation>
                            <MinLength>0</MinLength>
                            <MaxLength>2147483647</MaxLength>
                        </StringValidation>
                    </FieldValidation>
                    <FieldDefaultValue>IVR_MENUITEMCONFIG_DH</FieldDefaultValue>
                    <IsFieldTemplatable>true</IsFieldTemplatable>
                    <IsFieldMandatory>true</IsFieldMandatory>
                    <FieldDescription/>
                    <FieldAccessLevel>1</FieldAccessLevel>
                    <FieldScope>Local</FieldScope>
                </PageletField>
                <PageletField>
                    <FieldOrderID>999</FieldOrderID>
                    <FieldName>DB:table3</FieldName>
                    <FieldDisplayName>节点记录表名称</FieldDisplayName>
                    <FieldType>String</FieldType>
                    <FieldValidation>
                        <StringValidation>
                            <MinLength>0</MinLength>
                            <MaxLength>2147483647</MaxLength>
                        </StringValidation>
                    </FieldValidation>
                    <FieldDefaultValue>IVR_NodeRecord_ht</FieldDefaultValue>
                    <IsFieldTemplatable>true</IsFieldTemplatable>
                    <IsFieldMandatory>true</IsFieldMandatory>
                    <FieldDescription/>
                    <FieldAccessLevel>1</FieldAccessLevel>
                    <FieldScope>Local</FieldScope>
                </PageletField>
                <PageletField>
                    <FieldOrderID>999</FieldOrderID>
                    <FieldName>DB:table3VisitHotline</FieldName>
                    <FieldDisplayName>节点报表中线路字段</FieldDisplayName>
                    <FieldType>String</FieldType>
                    <FieldValidation>
                        <StringValidation>
                            <MinLength>0</MinLength>
                            <MaxLength>2147483647</MaxLength>
                        </StringValidation>
                    </FieldValidation>
                    <FieldDefaultValue>HeyTap热线</FieldDefaultValue>
                    <IsFieldTemplatable>true</IsFieldTemplatable>
                    <IsFieldMandatory>true</IsFieldMandatory>
                    <FieldDescription/>
                    <FieldAccessLevel>1</FieldAccessLevel>
                    <FieldScope>Local</FieldScope>
                </PageletField>
                <PageletField>
                    <FieldOrderID>999</FieldOrderID>
                    <FieldName>DB:table4</FieldName>
                    <FieldDisplayName>策略位表名称</FieldDisplayName>
                    <FieldType>String</FieldType>
                    <FieldValidation>
                        <StringValidation>
                            <MinLength>0</MinLength>
                            <MaxLength>2147483647</MaxLength>
                        </StringValidation>
                    </FieldValidation>
                    <FieldDefaultValue>IVRMenuConfig</FieldDefaultValue>
                    <IsFieldTemplatable>true</IsFieldTemplatable>
                    <IsFieldMandatory>true</IsFieldMandatory>
                    <FieldDescription/>
                    <FieldAccessLevel>1</FieldAccessLevel>
                    <FieldScope>Local</FieldScope>
                </PageletField>
                <PageletField>
                    <FieldOrderID>999</FieldOrderID>
                    <FieldName>DB:table4condition</FieldName>
                    <FieldDisplayName>策略为对应查询条件</FieldDisplayName>
                    <FieldType>String</FieldType>
                    <FieldValidation>
                        <StringValidation>
                            <MinLength>0</MinLength>
                            <MaxLength>2147483647</MaxLength>
                        </StringValidation>
                    </FieldValidation>
                    <FieldDefaultValue>欢太</FieldDefaultValue>
                    <IsFieldTemplatable>true</IsFieldTemplatable>
                    <IsFieldMandatory>true</IsFieldMandatory>
                    <FieldDescription/>
                    <FieldAccessLevel>1</FieldAccessLevel>
                    <FieldScope>Local</FieldScope>
                </PageletField>
                <PageletField>
                    <FieldOrderID>999</FieldOrderID>
                    <FieldName>DB:type</FieldName>
                    <FieldDisplayName>数据库类型：1是正式库，0是测试库</FieldDisplayName>
                    <FieldType>String</FieldType>
                    <FieldValidation>
                        <StringValidation>
                            <MinLength>0</MinLength>
                            <MaxLength>2147483647</MaxLength>
                        </StringValidation>
                    </FieldValidation>
                    <FieldDefaultValue>0</FieldDefaultValue>
                    <IsFieldTemplatable>true</IsFieldTemplatable>
                    <IsFieldMandatory>true</IsFieldMandatory>
                    <FieldDescription/>
                    <FieldAccessLevel>1</FieldAccessLevel>
                    <FieldScope>Local</FieldScope>
                </PageletField>
                <PageletField>
                    <FieldOrderID>999</FieldOrderID>
                    <FieldName>DB:url1</FieldName>
                    <FieldDisplayName>正式数据库地址url</FieldDisplayName>
                    <FieldType>String</FieldType>
                    <FieldValidation>
                        <StringValidation>
                            <MinLength>0</MinLength>
                            <MaxLength>2147483647</MaxLength>
                        </StringValidation>
                    </FieldValidation>
                    <FieldDefaultValue>jdbc:sqlserver://172.16.36.236:1433;DatabaseName=IVR</FieldDefaultValue>
                    <IsFieldTemplatable>true</IsFieldTemplatable>
                    <IsFieldMandatory>true</IsFieldMandatory>
                    <FieldDescription/>
                    <FieldAccessLevel>1</FieldAccessLevel>
                    <FieldScope>Local</FieldScope>
                </PageletField>
                <PageletField>
                    <FieldOrderID>999</FieldOrderID>
                    <FieldName>DB:url2</FieldName>
                    <FieldDisplayName>测试数据库地址url</FieldDisplayName>
                    <FieldType>String</FieldType>
                    <FieldValidation>
                        <StringValidation>
                            <MinLength>0</MinLength>
                            <MaxLength>2147483647</MaxLength>
                        </StringValidation>
                    </FieldValidation>
                    <FieldDefaultValue>jdbc:sqlserver://localhost:1433;DatabaseName=AECC</FieldDefaultValue>
                    <IsFieldTemplatable>true</IsFieldTemplatable>
                    <IsFieldMandatory>true</IsFieldMandatory>
                    <FieldDescription/>
                    <FieldAccessLevel>1</FieldAccessLevel>
                    <FieldScope>Local</FieldScope>
                </PageletField>
                <PageletField>
                    <FieldOrderID>999</FieldOrderID>
                    <FieldName>DB:user1</FieldName>
                    <FieldDisplayName>正式数据库账号</FieldDisplayName>
                    <FieldType>String</FieldType>
                    <FieldValidation>
                        <StringValidation>
                            <MinLength>0</MinLength>
                            <MaxLength>2147483647</MaxLength>
                        </StringValidation>
                    </FieldValidation>
                    <FieldDefaultValue>oracle.jdbc.OracleDriver</FieldDefaultValue>
                    <IsFieldTemplatable>true</IsFieldTemplatable>
                    <IsFieldMandatory>true</IsFieldMandatory>
                    <FieldDescription/>
                    <FieldAccessLevel>1</FieldAccessLevel>
                    <FieldScope>Local</FieldScope>
                </PageletField>
                <PageletField>
                    <FieldOrderID>999</FieldOrderID>
                    <FieldName>DB:user2</FieldName>
                    <FieldDisplayName>测试数据库账号</FieldDisplayName>
                    <FieldType>String</FieldType>
                    <FieldValidation>
                        <StringValidation>
                            <MinLength>0</MinLength>
                            <MaxLength>2147483647</MaxLength>
                        </StringValidation>
                    </FieldValidation>
                    <FieldDefaultValue>ivrmgr</FieldDefaultValue>
                    <IsFieldTemplatable>true</IsFieldTemplatable>
                    <IsFieldMandatory>true</IsFieldMandatory>
                    <FieldDescription/>
                    <FieldAccessLevel>1</FieldAccessLevel>
                    <FieldScope>Local</FieldScope>
                </PageletField>
            </PageletFields>
        </PageletBody>
    </DataPagelet>
</Pagelet>
